## libsql-translator-perl 0.11010

=== debian/changelog ===
libsql-translator-perl (0.11010-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch use-digest-sha (offset).
  * debian/copyright: add additional copyright holder, update years for
    Module::Install.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Oct 2011 20:33:35 +0200

libsql-translator-perl (0.11009-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 03 Sep 2011 12:25:24 +0200

libsql-translator-perl (0.11008-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * Rename source package to libsql-translator-perl, drop special
    binary sqlfairy package in favour of a Provides

  [ Maximilian Gass ]
  * New upstream release
   * Add (build-)dependency on libmoo-perl
  * Add patch use-digest-sha to replace Digest::SHA1 with Digest::SHA
  * Remove dependency on libdigest-sha1-perl
  * Add patch pod-spelling to fix spelling mistake in POD
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Increase debhelper compat level to 8

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 19 Jun 2011 11:51:52 +0200

sqlfairy (0.11007-1) unstable; urgency=low

  [ Antony Gelberg ]
  * New upstream release

  [ Jonathan Yu ]
  * This release fixes the MySQL parser column comments bug;
    Closes: #491706
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/control: remove versions from (build) dependencies on
    libdigest-sha1-perl and libyaml-perl (already satisfied in lenny); fix
    version for libspreadsheet-parseexcel-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 31 Dec 2010 19:30:33 -0500

sqlfairy (0.11006-1) unstable; urgency=low

  * New upstream release
  * Remove POD spelling + whatis patches, applied upstream
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Jun 2010 21:46:00 -0400

sqlfairy (0.11005-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add an additional copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 26 Feb 2010 19:43:37 -0500

sqlfairy (0.11004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to DEP5 copyright format
  * Standards-Version 3.8.4 (no changes)
  * Refresh POD whatis patch
  * Add a patch to fix POD spelling

  [ gregor herrmann ]
  * Add additional copyright holders.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Feb 2010 20:15:48 -0500

sqlfairy (0.11003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Refresh all metadata files
  * Rewrote control description
  * Remove patch, I'm not sure it's necessary
  * Added myself to Uploaders and Copyright
  * Added a patch to add whatis entries (add README.source)

  [ Ryan Niebur ]
  * Take over for the Debian Perl Group; Closes: #548901 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Eric Dorland
    <eric@debian.org>); Eric Dorland <eric@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * move the direct change to a quilt patch
  * Add myself to Uploaders
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 16:59:18 -0400

sqlfairy (0.11002-1) unstable; urgency=low

  * New upstream version. (Closes: #544904)
  * debian/compat: Add, version 7.
  * debian/control: 
    - Standards-Version to 3.8.3.
    - Drop cdbs and build depend on debhelper > 7.
    - Fix up dependencies. (Closes: #459583)
  * debian/rules: Convert to dh instead of cdbs.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Sep 2009 18:14:12 -0400

sqlfairy (0.09004-2) unstable; urgency=low

  * debian/control: Add forgotten depend on libdigest-sha1-perl. (Closes:
    #527239)

 -- Eric Dorland <eric@debian.org>  Sun, 10 May 2009 03:19:20 -0400

sqlfairy (0.09004-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Add ${misc:Depends}.
    - Bump Standards-Version to 3.8.1.
    - Add Build-Depends on libdigest-sha1-perl.
  * debian/compat: Remove, use the cdbs default.
  
 -- Eric Dorland <eric@debian.org>  Sat, 25 Apr 2009 22:02:16 -0400

sqlfairy (0.09000-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - Add linebreaks to the Depends and Build-Depends fields.
    - Cleanup and sort the Depends and Build-Depends.
    - Fix Vcs-* headers.
    - Upgrade Standards-Version to 3.7.3.

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2008 19:08:19 -0500

sqlfairy (0.08.001-1) unstable; urgency=low

  * New upstream release. (Closes: #427309)
  * debian/control:
    - Upgrade to Standards-Version to 3.7.2.2.
    - Add Homepage and XS-Vcs-* headers.
    - Use ${source:Version} instead of ${Source-Version}
  * lib/SQL/Translator/Schema.pm, debian/control: Patch from Didrik Pinte to 
    fix sqlt-diagram failure. Add libgraph-perl to the depends and 
    build-depends (Closes: #433156)
  * debian/watch: Update for new location on CPAN.

 -- Eric Dorland <eric@debian.org>  Sat, 29 Sep 2007 23:51:26 -0400

sqlfairy (0.08-1) unstable; urgency=low

  * New upstream release. (Closes: #415010)

 -- Eric Dorland <eric@debian.org>  Mon,  9 Apr 2007 01:25:46 -0400

sqlfairy (0.07-5) unstable; urgency=low

  * bin/sqlt-graph: Patch from Didrik Pinte to fix some variable reference
    typos. (Closes: #406488)

 -- Eric Dorland <eric@debian.org>  Thu, 18 Jan 2007 02:17:25 -0500

sqlfairy (0.07-4) unstable; urgency=low

  * debian/control: Depend on libgd-gd2-noxpm-perl | libgd-gd2-perl
    instead of just libgd-gd2-perl. (Closes: #376377)


