## libsql-translator-perl 0.11011

=== debian/changelog ===
libsql-translator-perl (0.11011-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, both merged upstream.
  * debian/copyright: update to Copyright-Format 1.0; update copyright
    years.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update build and runtime dependencies.
  * Add debian/NEWS mentioning incompatible changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 May 2012 14:11:20 +0200
