=== debian/control ===
Source: libsql-translator-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcarp-clan-perl,
 libclass-base-perl,
 libclass-data-inheritable-perl,
 libclass-makemethods-perl,
 libdbi-perl,
 libfile-sharedir-perl,
 libgd-gd2-noxpm-perl | libgd-gd2-perl,
 libgraph-perl,
 libgraphviz-perl,
 libio-stringy-perl,
 libmoo-perl,
 libparse-recdescent-perl (>= 1.967009),
 libspreadsheet-parseexcel-perl,
 libtemplate-perl,
 libtest-differences-perl,
 libtest-exception-perl (>= 0.31),
 libtest-pod-perl,
 libtext-recordparser-perl,
 libxml-libxml-perl,
 libxml-writer-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsql-translator-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-translator-perl.git
Homepage: http://sqlfairy.sourceforge.net/

Package: libsql-translator-perl
Architecture: all
Provides: sqlfairy
Conflicts: sqlfairy
Replaces: sqlfairy
Depends: ${misc:Depends}, ${perl:Depends},
 libcarp-clan-perl,
 libclass-base-perl,
 libclass-data-inheritable-perl,
 libclass-makemethods-perl,
 libdbi-perl,
 libfile-sharedir-perl,
 libio-stringy-perl,
 libmoo-perl,
 libparse-recdescent-perl (>= 1.967009),
 libxml-writer-perl
Recommends: libgd-gd2-noxpm-perl | libgd-gd2-perl,
 libgraph-perl,
 libgraphviz-perl,
 libspreadsheet-parseexcel-perl,
 libtemplate-perl,
 libtext-recordparser-perl,
 libxml-libxml-perl
Description: SQL translation library
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.
