## libsql-translator-perl 0.11016

=== debian/changelog ===
libsql-translator-perl (0.11016-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Add a note to debian/NEWS about a removed module.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update build and runtime dependencies.
  * Add a patch to fix some spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 20:06:16 +0200
