## libsql-translator-perl 0.11018

=== debian/changelog ===
libsql-translator-perl (0.11018-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Add build dependency on libjson-perl, needed by new test.
  * Drop version constraints from some (build) dependencies where nothing
    older is in the archive.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 22:36:59 +0100
