=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
                      libgd-gd2-noxpm-perl | libgd-gd2-perl,
                      libgraph-perl,
                      libgraphviz-perl,
-                     liblist-moreutils-perl (>= 0.09),
+                     libjson-perl,
+                     liblist-moreutils-perl,
                      libmoo-perl (>= 1.000003),
-                     libpackage-variant-perl (>= 1.001001),
+                     libpackage-variant-perl,
                      libparse-recdescent-perl (>= 1.967009),
                      libspreadsheet-parseexcel-perl,
                      libtemplate-perl,
@@ -27,9 +28,9 @@
                      libtext-recordparser-perl,
                      libtry-tiny-perl,
                      libxml-libxml-perl,
-                     libxml-writer-perl (>= 0.500),
+                     libxml-writer-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-translator-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-translator-perl.git
 Homepage: http://sqlfairy.sourceforge.net/
@@ -65,4 +66,3 @@
  created with GD or GraphViz), converting non-RDBMS files to SQL schemas 
  (xSV text files, Excel spreadsheets), serializing parsed schemas (via
  Storable, YAML and XML), creating documentation, and more.
-
