=== debian/watch ===
version=3

https://metacpan.org/release/SQL-Translator/   .*/SQL-Translator-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
