## libsql-translator-perl 0.11020

=== debian/changelog ===
libsql-translator-perl (0.11020-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.11020

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:18:09 +0200
