=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                      libxml-writer-perl,
                      libyaml-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsql-translator-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-translator-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-translator-perl.git
 Homepage: http://sqlfairy.sourceforge.net/
