## libsql-translator-perl 0.11021

=== debian/changelog ===
libsql-translator-perl (0.11021-1) unstable; urgency=medium

  * Import upstream version 0.11021.
  * Update {Upstream-,}Contact in debian/{copyright,upstream/metadata}.
  * Add explicit build dependency + Recommends on libcgi-pm-perl.
  * Update libgd*-perl in B-D-I and Recommends.
  * Add build dependency on libdbd-sqlite3-perl for an additional test.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 19:27:52 +0200
