=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     perl,
                      libcarp-clan-perl,
                      libclass-makemethods-perl,
+                     libdbd-sqlite3-perl,
                      libdbi-perl,
                      libfile-sharedir-perl,
-                     libgd-gd2-noxpm-perl | libgd-gd2-perl,
+                     libgd-perl,
                      libgraph-perl,
                      libgraphviz-perl,
                      libjson-perl,
@@ -30,7 +32,7 @@
                      libxml-libxml-perl,
                      libxml-writer-perl,
                      libyaml-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-translator-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsql-translator-perl.git
 Homepage: http://sqlfairy.sourceforge.net/
@@ -48,7 +50,8 @@
          libpackage-variant-perl,
          libparse-recdescent-perl (>= 1.967009),
          libtry-tiny-perl
-Recommends: libgd-gd2-noxpm-perl | libgd-gd2-perl,
+Recommends: libcgi-pm-perl | perl (<< 5.19),
+            libgd-perl,
             libgraph-perl,
             libgraphviz-perl,
             libspreadsheet-parseexcel-perl,
