## libsql-translator-perl 0.11024

=== debian/changelog ===
libsql-translator-perl (0.11024-1) unstable; urgency=medium

  * Import upstream version 0.11024.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:32:50 +0100

libsql-translator-perl (0.11023-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 0.11023.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Drop (build) dependency on liblist-moreutils-perl.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop unneeded version constraints from some (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * debian/rules: drop removal of previously empty manpage.
  * Remove trailing whitespace in debian/control. Thanks to lintian.
  * debian/control: add more packages to Recommends which are used by some
    of the modules. Thanks to autopkgtest-pkg-perl.
  * Add debian/tests/pkg-perl/smoke-files. Our autopkgtest's smoke test
    needs more files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 21:39:25 +0100
