=== debian/control ===
Source: libsql-translator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libcarp-clan-perl,
                     libclass-makemethods-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libfile-sharedir-perl,
                     libgd-perl,
                     libgraph-perl,
                     libgraphviz-perl,
                     libjson-perl,
                     libmoo-perl (>= 1.000003),
                     libpackage-variant-perl,
                     libparse-recdescent-perl,
                     libspreadsheet-parseexcel-perl,
                     libtemplate-perl,
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtext-recordparser-perl,
                     libtry-tiny-perl,
                     libxml-libxml-perl,
                     libxml-writer-perl,
                     libyaml-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsql-translator-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsql-translator-perl.git
Homepage: http://sqlfairy.sourceforge.net/

Package: libsql-translator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libclass-makemethods-perl,
         libdbi-perl,
         libfile-sharedir-perl,
         libmoo-perl (>= 1.000003),
         libpackage-variant-perl,
         libparse-recdescent-perl,
         libtry-tiny-perl
Recommends: libcgi-pm-perl | perl (<< 5.19),
            libgd-perl,
            libgraph-perl,
            libgraphviz-perl,
            libjson-perl,
            libspreadsheet-parseexcel-perl,
            libtemplate-perl,
            libtext-recordparser-perl,
            libxml-libxml-perl,
            libxml-writer-perl,
            libyaml-perl
Conflicts: sqlfairy
Provides: sqlfairy
Replaces: sqlfairy
Description: SQL translation library
 SQL::Translator (also known as SQL Fairy) is a collection of Perl modules
 for manipulating structured data definitions (mostly database schemas). It
 can perform tasks like converting between different SQL data definition
 language (DDL) dialects, visualizations of schemas (pseudo-ER diagrams
 created with GD or GraphViz), converting non-RDBMS files to SQL schemas
 (xSV text files, Excel spreadsheets), serializing parsed schemas (via
 Storable, YAML and XML), creating documentation, and more.
