=== debian/watch ===
version=4
https://metacpan.org/release/SQL-Translator   .*/SQL-Translator-v?@ANY_VERSION@@ARCHIVE_EXT@$
