## libsql-translator-perl 1.61

=== debian/changelog ===
libsql-translator-perl (1.61-1) unstable; urgency=medium

  * Import upstream version 1.61.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Apr 2020 20:26:08 +0200
