=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
-                     perl,
-                     libcarp-clan-perl <!nocheck>,
+Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
+                     libcgi-pm-perl <!nocheck>,
                      libclass-makemethods-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
+                     libfile-sharedir-install-perl,
                      libfile-sharedir-perl,
-                     libfile-sharedir-install-perl,
                      libgd-perl <!nocheck>,
                      libgraph-perl <!nocheck>,
                      libgraphviz-perl <!nocheck>,
@@ -30,11 +29,13 @@
                      libtry-tiny-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      libxml-writer-perl <!nocheck>,
-                     libyaml-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libyaml-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl.git
 Homepage: http://sqlfairy.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libsql-translator-perl
 Architecture: all
