## libsql-translator-perl 1.62

=== debian/changelog ===
libsql-translator-perl (1.62-1) unstable; urgency=medium

  * Import upstream version 1.62.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Sep 2020 19:07:58 +0200
