=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
                      libclass-makemethods-perl <!nocheck>,
