## libsql-translator-perl 1.63

=== debian/changelog ===
libsql-translator-perl (1.63-2) unstable; urgency=medium

  * debian/rules: backup and restore a test data file to enable building
    twice in a row.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 04:44:08 +0200

libsql-translator-perl (1.63-1) unstable; urgency=medium

  * Import upstream version 1.63.
    Closes: #898843
  * Update (test) dependencies (dual-lifed modules).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:21:48 +0200

libsql-translator-perl (1.62-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:23:24 +0000

libsql-translator-perl (1.62-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libjson-maybexs-perl.
    + libsql-translator-perl: Drop versioned constraint on libjson-maybexs-perl
      in Recommends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:33:21 +0100
