## libsql-translator-perl 1.65

=== debian/changelog ===
libsql-translator-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.65.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 02:49:34 +0100

libsql-translator-perl (1.64-1) unstable; urgency=medium

  * Import upstream version 1.64.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 23:32:30 +0100
