=== debian/control ===
--- 
+++ 
@@ -11,30 +11,34 @@
                      libclass-makemethods-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
+                     libdigest-sha-perl <!nocheck>,
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl,
                      libgd-perl <!nocheck>,
                      libgraph-perl <!nocheck>,
                      libgraphviz-perl <!nocheck>,
-                     libjson-maybexs-perl (>= 1.003003) <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libpackage-variant-perl <!nocheck>,
                      libparse-recdescent-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libspreadsheet-parseexcel-perl <!nocheck>,
+                     libsub-quote-perl <!nocheck>,
                      libtemplate-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtext-recordparser-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      libxml-writer-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl.git
-Homepage: http://sqlfairy.sourceforge.net/
+Homepage: https://sqlfairy.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libsql-translator-perl
@@ -44,16 +48,19 @@
          libcarp-clan-perl,
          libclass-makemethods-perl,
          libdbi-perl,
+         libdigest-sha-perl,
          libfile-sharedir-perl,
          libmoo-perl,
          libpackage-variant-perl,
          libparse-recdescent-perl,
+         libscalar-list-utils-perl,
+         libsub-quote-perl,
          libtry-tiny-perl
 Recommends: libcgi-pm-perl,
             libgd-perl,
             libgraph-perl,
             libgraphviz-perl,
-            libjson-maybexs-perl (>= 1.003003),
+            libjson-maybexs-perl,
             libspreadsheet-parseexcel-perl,
             libtemplate-perl,
             libtext-recordparser-perl,
