=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,18 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
+YAML=$(CURDIR)/t/data/roundtrip_autogen.yaml
+
 %:
 	dh $@
+
+override_dh_auto_clean:
+	dh_auto_clean
+	[ ! -f $(YAML).save ] || mv -v $(YAML).save $(YAML)
+
+override_dh_auto_configure:
+	[ ! -f $(YAML) ] || cp -v $(YAML) $(YAML).save
+	dh_auto_configure
 
 override_dh_install:
 	dh_install
