## libsql-translator-perl 1.66

=== debian/changelog ===
libsql-translator-perl (1.66-1) unstable; urgency=medium

  * Import upstream version 1.66.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 02:57:00 +0100
