=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                      libxml-writer-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsql-translator-perl.git
 Homepage: https://sqlfairy.sourceforge.net/
